.team__contact td{
    border-bottom: 1px solid #eee !important;
    background-color: transparent !important;
}

.team__contact{
    width: 100%;
}

.team .slick .card .card-body p{
    font-size: 18px;
}

.team .card{
    border: none;
    background-color: transparent;
}

.teampage__member .card-body {
    padding: 0 !important;
}

.team .slick .slick-arrow{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 150;
}
.team .slick .slick-arrow:hover{
    color: #00704a;
}

.team .slick .slick-arrow.slick-next{
    right: -50px;
}

.team .slick .slick-arrow.slick-prev{
    left: -50px;
}

@media (max-width: 767.98px) {
    .team .col-md-6.text-right .button{
        float: left !important;
        margin-bottom: 15px;
    }

    .team .card .card-body{
        max-width: 100%;
        margin: auto;
    }

    .TeamPage .card .card-title img{
        max-width: 95%;
    }

    .TeamPage .heading{
        margin-left: 15px;
    }

    .team .slick .slick-arrow.slick-next{
        right: 0px;
        color: #00704a;
    }

    .team .slick .slick-arrow.slick-prev{
        left: 0px;
        color: #00704a;
    }

}
